Subject: Re: zeroing pages in the idle task?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 13 Sep 2000 12:45:16 +0200

>> I'm pretty sure that this is the number that OF is telling us, so if
>> it's wrong, blame OF.  You don't have a G3 upgrade card in an older
>> machine perhaps?
>
>Yes, right. And I've seen OF report this before, and indeed, this info
>comes out of OF.

I remember seeing various "fixes" done by the Apple code in Darwin to
correct the bogus values returned by OF on some machines.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/